<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/font-awesome.css">
</head>
<body>
    <div class="wrap_header">
        <h1>MY TODO LIST</h1>
    </div>
    <div id="container">
        <!-- <ol class="wrap_list">
            <li>
                <input type="checkbox" id="chk" class="blind chk_box"><label for="chk" class="chk_label fa fa-check-circle-o"></label>
                <span>나의할일</span>
                <button type="button" class="btn_del fa fa-minus-circle"><span class="blind">삭제</span></button>

            </li>
        </ol>
        <div class="wrap_write">
            <label for="desc_todo"><input type="text"></label>
            <button type="button">TODO</button>
        </div> -->
    </div>
<script src="https://code.jquery.com/jquery-1.11.3.js"></script>
<script src="js/myreact.js"></script>
</body>
</html>
